PRODUCT STUDIO
Εικόνες προϊόντος1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS2210-24HP
Zyxel GS2210-24HP-GB0101F Διακόπτης
SKU: GS2210-24HP-GB0101F
Zyxel GS2210-24HP-GB0101F Διακόπτης — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Zyxel GS2210-24HP-GB0101F Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Υποστήριξη 10G
Όχι
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Συνολική δύναμη στο κέλυφος Ethernet
375 W
Αριθμός εισόδων τροφοδοσίας Ethernet PoE
24
Υποστήριξη Power over Ethernet Poe
Ναι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Αριθμός θυρών combo SFP
4
Μη λειτουργική υγρασία
Συχνότητα εισόδου AC
Είσοδος τάσης AC
Εύρος λειτουργικής υγρασίας
10 - 95%
Κατανάλωση ενέργειας
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
59,6 dB
Επίπεδο επαφής
Τύπος πλήκτρου
Ένταση επεξεργασίας
Δυνατότητα μετάδοσης διαδρομής
Δυνατότητα δρομολόγησης/διακόπτη
56 Gbit/s
Βάθος συσκευασίας
451 mm
Πλάτος συσκευασίας
583 mm
Ύψος συσκευασίας
98 mm
Βάρος πακέτου
5,9 kg
Συμπεριλαμβanόμενα καλώδια
AC
Μάρκα
Zyxel
Κατηγορία
Δικτυακόι διακόπτες
Όνομα προϊόντος
GS2210-24HP
GTIN EAN UPC
4718937577149
Κατηγορία
Δικτυακόι διακόπτες
Μάρκα
Zyxel
Όνομα προϊόντος
GS2210-24HP
Σειρά προϊόντος
Πωλημένες αγορές
NL, GB, IE, FR, IN
Ημερομηνία προσθήκης στο σύστημα
2014-06-27
Ημερομηνία παραγωγής
Κωδικός προϊόντος
GS2210-24HP-GB0101F
Αποσπορά θερμότητας
1625,55 BTU/s
Στασιμοποιήσιμο
Ναι
Υποστήριξη MIB
Zyxel new private MIB, RFC 1066 TCP/IP-based MIB, RFC 1213, 1157 SNMPv2c/v3 MIB, RFC 1493 bridge MIB, RFC 1643 Ethernet MIB, RFC 1757 RMON group 1, 2, 3, 9, RFC 2011, 2012, 2013 SNMPv2 MIB, RFC 2233 SMIv2 MIB, RFC 2358 Ethernet-like MIB, RFC 2674 bridge MIB extension, RFC 2819, 2925 remote management MIB, RFC 3621 power Ethernet MIB, RFC 4022 management information base for transmission control protocol, RFC 4113 management information base for user datagram protocol, RFC 4292 IP forwarding table MIB, RFC 4293 Management Information Base (MIB) for IP
Λειτουργίες εικονικού LAN
Private VLAN, Protocol-based VLAN, Port-based VLAN
Υποστήριξη VLAN
Ναι
®